# JacocoBase

API Documentation: | `JacocoBase`

Note: This class is incubating and may change in a future version of Gradle.

Base class for Jacoco tasks.

### Properties

Property | Description
`jacocoClasspath` | Incubating Classpath containing Jacoco classes for use by the task.

### Property details

#### `FileCollection` `jacocoClasspath`

Note: This property is incubating and may change in a future version of Gradle.

Classpath containing Jacoco classes for use by the task.

Default with `jacoco` plugin:
  `project.configurations.jacocoAnt`

### Script blocks

No script blocks

### Methods

No methods